{
  "name": "drupal/cern-feature-story-page",
  "description": "Provides Feature Story content type and related configuration. Content type for creating feature article nodes.",
  "version": "2.0.2",
  "type": "drupal-custom-module",
  "license": "GPL-2.0-or-later",
  "authors": [
    {
      "name": "Konstantinos Platis",
      "email": "konstantinos.platis@cern.ch"
    }
  ],
  "repositories": [
    {
      "type": "composer",
      "url": "https://packages.drupal.org/8"
    }
  ],
  "require": {
      "drupal/cern-cds-media": "^2.1.4",
      "drupal/cern-configuration": "^2.0.1",
      "drupal/cern-news-pages": "^2.0.1",
      "drupal/cern-paragraph-types": "^2.2.3",
      "drupal/cern-resource-page": "^2.0.1",
      "drupal/cern-taxonomies": "^2.0.1",
      "drupal/ds": "^3.9",
      "drupal/entity_reference_revisions": "^1.9",
      "drupal/field_formatter_class": "^1.5",
      "drupal/field_group": "^3.1",
      "drupal/filefield_paths": "^1.0",
      "drupal/paragraphs": "^1.12",
      "drupal/pathauto": "^1.8",
      "drupal/scheduler": "^1.3",
      "drupal/social_media": "^1.8",
      "drupal/views_taxonomy_term_name_depth": "^7.0.1"
  }
}
